# Note: this file was auto-generated by Module::Build::Compat version 0.4205
require 5.010;
use ExtUtils::MakeMaker;
WriteMakefile
(
  'test' => {
              'TESTS' => 't/*.t'
            },
  'PL_FILES' => {},
  'VERSION_FROM' => 'lib/App/GitHooks/Plugin/PerlInterpreter.pm',
  'EXE_FILES' => [],
  'NAME' => 'App::GitHooks::Plugin::PerlInterpreter',
  'PREREQ_PM' => {
                   'Test::Type' => 0,
                   'Test::More' => '0.94',
                   'Git::Repository' => 0,
                   'App::GitHooks' => 0,
                   'Capture::Tiny' => 0,
                   'Test::Exception' => 0,
                   'autodie' => 0,
                   'Test::FailWarnings' => 0,
                   'Test::Requires::Git' => '1.005'
                 },
  'INSTALLDIRS' => 'site'
)
;